summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorChristopher Arndt2021-01-14 00:43:37 +0100
committerChristopher Arndt2021-01-14 00:43:37 +0100
commitcbf6e9ef9eadce94fd623a37d88166a8c06948b7 (patch)
tree994af505182f94ecf6139c8e01786c5460e43d8f
parent1528f6509af4f36cf0564061ba0d51ba08dfae48 (diff)
downloadaur-cbf6e9ef9eadce94fd623a37d88166a8c06948b7.tar.gz
Update message on failing tests
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD4
2 files changed, 4 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 2a4cfbd293d..077cc8167cb 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = lilv-git
pkgdesc = A C library interface to the LV2 plug-in standard with Python bindings (git version)
- pkgver = 0.24.9.r1287.81babb7
+ pkgver = 0.24.13.r1396.71a2ff5
pkgrel = 1
url = http://drobilla.net/software/lilv
arch = i686
@@ -14,7 +14,7 @@ pkgbase = lilv-git
optdepends = bash-completion: completion for bash
optdepends = libsndfile: lv2apply utility
provides = lilv
- provides = lilv=0.24.9
+ provides = lilv=0.24.13
provides = liblilv-0.so
conflicts = lilv
conflicts = lilv-svn
diff --git a/PKGBUILD b/PKGBUILD
index 6c2f584657b..bb59779bd0f 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -4,7 +4,7 @@
_pkgname=lilv
pkgname="${_pkgname}-git"
-pkgver=0.24.9.r1287.81babb7
+pkgver=0.24.13.r1396.71a2ff5
pkgrel=1
pkgdesc="A C library interface to the LV2 plug-in standard with Python bindings (git version)"
arch=('i686' 'x86_64')
@@ -42,7 +42,7 @@ prepare() {
check() {
cd "${srcdir}/${_pkgname}"
- python waf test -v || echo "Python tests are currently expected to fail"
+ python waf test -v || echo "Some tests are currently known to fail"
}
build() {